【活用ガイド】

[English]

JVNDB-2012-000095

Mac OS X の OpenSSH におけるサービス運用妨害 (DoS) の脆弱性

概要

Mac OS X 上で動作する OpenSSH には、サービス運用妨害 (DoS) の脆弱性が存在します。

Mac OS X 上で動作する OpenSSH には、サービス運用妨害 (DoS) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者:株式会社アピリッツ サイバーセキュリティラボ 片山 昌樹 氏

JPCERT/CC からの補足情報
本脆弱性対策情報の JVN 公表は、製品開発者が対応した時点から遅れ 2012/10/31 となりました。
迅速な JVN 公表を目指した 2010年度「情報システム等の脆弱性情報の取扱いに関する研究会」の提言を受け、2011年度より JPCERT/CC は新たな手順に従って製品開発者との調整を進めています。

CVSS による深刻度 (CVSS とは?)

基本値: 5.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 部分的

影響を受けるシステム


アップル
  • Apple Mac OS X 10.6 より前のバージョン

想定される影響

遠隔の第三者によって、サービス運用妨害 (DoS) 攻撃を受ける可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。

開発者によると、Mac OS X 10.6 以降で修正されているとのことです。
ベンダ情報

アップル
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 情報不足(CWE-noinfo) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

参考情報

  1. JVN : JVN#75345069
更新履歴

[2012年10月31日]
  掲載